@charset "UTF-8";

html{overflow:auto;}
body{
  position:relative;
  min-width:950px;
  overflow:hidden;
}
#riGlobalWrap{
  overflow:hidden;
  /* IE Bug Support */
  overflow-x:hidden;
}

.mb80{
  margin-bottom: 80px;
}
.mb100{
  margin-bottom: 100px;
}
.mb120{
  margin-bottom: 120px;
}
.mb190{
  margin-bottom: 190px;
}

.w950{
  width: 950px;
  margin: auto;
}

/* .conTtl */
.conTtl {
  text-align: center;
  font-weight: bold;
  color: #333333;
  position: relative;
  line-height: 1.3;
  margin-bottom: 20px;
}

.conTtl_lead {
  text-align: center;
  font-size: 16px;
  color: #333333;
  position: relative;
  line-height: 1.625;
  margin-bottom: 30px;
}

.ranking_subttl{
 text-align: center;
  position: relative;
  font-size:18px;
  margin-bottom: 22px;
}

.ranking_subttl:before,.ranking_subttl:after{
  display: inline-block;
  vertical-align: middle;
  content:"";
  background: #cccccc;
  width:75px;
  height: 1px;
}
 .ranking_subttl span{
  display: inline-block;
  vertical-align: middle;
  background: #ffffff;
  min-width:5em;
  padding: 0 0.8em;
  position: relative;
  z-index: 1;
}

.ranking_alt{
  font-size:13px;
  margin: 0 16px;
  background-color: #eeeeee;
  line-height: 1.4;
  padding: 1em;
}
/* .ancNavi */
.anchor{
  display: block;
  padding-top: 10px;
  margin-top: -10px;
}

.ancNavi>ul>li{
  display: inline-block;
  vertical-align: top;
  padding: 0 16px;
  position: relative;
}
.ancNavi>ul>li a{
  display: block;
  font-size: 19.52px;
  font-weight: bold;
  padding: 0 16px;
  color: #333 !important;
  text-decoration: none !important;
}
.ancNavi>ul>li a:hover{
  /*
  background-color: #eeeeee;
  */
  opacity:0.7;
}

.ancNavi>ul>li a img{
  display: block;
}
.ancNavi>ul>li+li:before{
  content: '';
  display: block;
  width: 1px;
  height: 78px;
  background-color: #cccccc;
  position: absolute;
  margin-left: 1px;
  left: -1px;
  top: 0%;
}

/* .rn-floatingNavi._custom */
.rn-floatingNavi._custom .rn-floatingNavi__menu,
.rn-floatingNavi._custom .rn-floatingNavi__menuContainer{
  height: 66px;
}

.rn-floatingNavi._custom .ancNavi>ul{
  margin: 0 5px;
}
.rn-floatingNavi._custom .ancNavi>ul>li {
    padding: 15px 0px;
    position: relative;
}

.rn-floatingNavi._custom .ancNavi>ul>li +li{
  margin-left: 36px;
}

.rn-floatingNavi._custom .ancNavi>ul>li+li:before{
  display: none;
}

.rn-floatingNavi._custom .itemSearch{
  margin-left: auto;
  width: 265px;
  padding: 16px 0;
}

.rn-floatingNavi._custom .itemSearch .rc-searchForm__inputContainer{
  border:1px solid #000000;
  border-radius: 0;
  background: #ffffff;
}
.rn-floatingNavi._custom .itemSearch .rc-searchForm__textInputContainer{
  height: 32px;
}

.rn-floatingNavi._custom .itemSearch .rc-searchForm__textInput{
 background: #ffffff;
font-size:11px;
  text-indent: 12px;
}

.rn-floatingNavi._custom .itemSearch .rc-searchForm__button{
 background: #000000;
}
.rn-floatingNavi._custom .itemSearch .rc-searchForm__button:before{
  display: inline-block;
  content:"";
 background: url(../img/20210326/flonav_search.png) no-repeat left top #000000;
  width:18px;
  height: 18px;
}

.main_slide{
  
}

.main_slide .riCarousel ul.riIndexNavi{
  position: static;
  padding: 32px 0 30px;
  width:auto !important;
  max-width: 960px;
}
.main_slide .riCarousel ul.riIndexNavi li{
  width:10px;
  height: 10px;
  border-radius: 5px;
  background: #b2b2b2;
  margin-left: 20px !important;
}
.main_slide .riCarousel ul.riIndexNavi li:first-child {
    margin: 0 !important;
}

.main_slide .riCarousel ul.riIndexNavi li._active{
  background: #000000;
}


/* rn-tab */
.rn-tab._custom {}

.rn-tab._custom .rn-tab__menuList {
  margin-left: 0;
  border-bottom: none;
  justify-content: center;
}
.rn-tab._custom .rn-tab__menuItem {
  position: relative;
  box-sizing: border-box;
  display: flex;
  flex-grow: 0;
  align-items: center;
  min-height: 44px;
  padding: 6px;
  width:110px;
  justify-content: center;
  margin: 0 0 0 0;
  border-left: none;
  border-bottom: none;
  background-color: transparent;
  border: 1px solid #cccccc;
}
.rn-tab._custom .rn-tab__menuItem + * {
  border-left: none;
}
.rn-tab._custom .rn-tab__menuItem.-active {
  border: none;
}
.rn-tab._custom .rn-tab__menuItem.-active:after {
  position: absolute;
  left: calc(50% - 8px);
  bottom: -8px;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-color: #000000 transparent transparent;
  border-style: solid;
  border-width: 8px 8px 0;
}
.rn-tab._custom .rn-tab__menuContainer {
 
}
.rn-tab._custom.-column3 .rn-tab__menuContainer{
  margin: 0 auto;
}
.rn-tab._custom.-column4  .rn-tab__menuContainer{
  width:;
  margin: 0 auto;  
}
.rn-tab._custom .ri-navigationLink__text {
 font-size: 12px;
}
.ri-navigationLink__text:hover {
  text-decoration: none !important;
  opacity: 0.9;
}
.rn-tab._custom .ri-navigationLink a.ri-navigationLink__link {
  display: flex;
  align-items: center;
  height: 45px;
}
.rn-tab._custom .rn-tab__itemContainer {
  padding: 16px 0 0;
}

.rn-tab._custom .rn-tab__menuItem.-active {
  background-color: #000000;
}
.rn-tab._custom .rn-tab__textBox {
  color: #666666;
  font-size: 13.12px;
}

.rn-tab._custom .rn-tab__menuItem.-active .rn-tab__textBox {
  color: #fff!important;
}


/* rn-tab */
.rn-tab._ranking {}


.rn-tab._ranking .rn-tab__itemContainer {
  padding-top: 50px;
 }


.rn-tab._ranking .rn-tab__itemBox {
  display: block!important;
  width: 960px;
  height: 0;
  overflow: hidden;

}
.rn-tab._ranking .rn-tab__itemBox.-opened{
  height: auto;
  overflow: visible;
}


/*
 brandItemlistWrap
------------------------------------------ */
.style-showmoreBtn {
margin-top: 5px;
text-align: center;
/*padding: 1em .714em;*/
background-color: #ffffff;
border-radius: 25px;
position: relative;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
width: 202px;
height: 50px;
justify-content: center;
margin: 0 auto;
border: 1px solid #cccccc;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  font-size:14px;
}

.brandItemlist_moreBtn button:after {}

.brandItemlist_moreBtn button [data-left] {display: none;}
.brandItemlist_moreBtn button:active {border-color: #000;}
.showmore {}
.showmore ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
.showmore ul li {
  width: 23.5%;
  box-sizing: border-box;
  margin-bottom: 24px;
}
.showmore ul li + li{
  margin-left: 2%;
}

.showmore ul li:nth-child(4n + 1){
  margin-left: 0;
}


.showmore ul li a {
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
font-size: 12px;
padding: 0;
position: relative;
color: #000000 !important;
}


.accordion_wrapper{
  position: relative;
}

.hiddenCnts {
  margin-top: 24px;
  height: auto;
  overflow:hidden;
}

.default-off {
  position: relative;
  display: block;
height: 672px;
  margin-bottom: 24px;
}

.default-off::after{
  position: absolute;
  bottom: 0;
  display: block;
  content: '';
}

.is-hidden {
  display: none;
}

.style-showmore {
  display: block;
  margin: 0 auto;
  cursor: pointer;
}
.default-off + .style-showmore {
/*  position: absolute;
  bottom: -60px;
  width: 100%;
  font-size: 12px;
  text-align: center;
*/
}
.style-showmore .style-showmoreBtn {
/*  display: block;*/
}
.default-off + .style-showmore .style-showmoreBtn {}
.style-showmore .style-showmoreBtn > span:before{
  content: '閉じる';
/*  display: block;*/
  padding: 0;
  font-size: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;  
}
.style-showmore span:hover{
  opacity: 0.8;
}

.default-off + .style-showmore .style-showmoreBtn > span:before{
  content: 'もっと見る';
/*  display: block;*/
  padding: 0;
  font-size: 100%;
  text-align: center;
}
.style-showmore .style-showmoreBtn:after{}
.default-off + .style-showmore .style-showmoreBtn:after{}
.inner{
  height:100px;
  overflow:hidden;
}
.disabled {
  height: 0;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
}



.rn-tab._custom .rl-column1 .ri-navigationLink:last-of-type{
  border-bottom: 1px solid #ebebeb;
}
/* .linkList */
.linkList>ul{
  margin-left: -42px;
  margin-top: -50px;
  letter-spacing: -.5em;
}
.linkList>ul>li{
  display: inline-block;
  vertical-align: middle;
  width: 206px;
  margin-left: 42px;
  margin-top: 50px;
}
.linkList>ul>li img{
  width: 100%;
  height: auto;
}

/* .andStore */
.andStore .sort{
  font-size: 20px;
  color: #333333;
  text-align: center;
  line-height: 1.1;
  margin-bottom: 25px;
}
.linkList+.sort{
margin-top: 50px;
}

.andStore #tabNavi{letter-spacing:-.5em;}
.andStore #tabNavi li{
  display:inline-block;
  vertical-align:bottom;
  letter-spacing:normal;
  zoom:1;
}
.andStore #tabBox ul#tabNavi li a{
  background:#b0b0b0;
  display:block;
  width:316px;
  overflow:hidden;
  vertical-align:bottom;
  text-align:center;
  text-decoration:none!important;
  cursor:pointer;
}
.andStore #tabBox ul#tabNavi li a span{
  display:block;
  font-size:18px;
  padding: 10px 0 5px 0;
  height: 23px;
}
.andStore #tabBox ul#tabNavi li a span:hover,
.andStore .tab-on span{
  background:#4c4c4c;
}

/* .itemCategory */
.itemCategory .categoryList>ul{
  margin-left: -24px;
}
.itemCategory .categoryList>ul>li{
  display: inline-block;
  vertical-align: top;
  width: 222px;
  margin-left: 24px;
}
.itemCategory .categoryList .category{

}
.itemCategory .categoryList .category>ul>li{
  margin: 0;
}
.itemCategory .categoryList .category a{
  font-size: 14px;
  line-height: 1.86;
  color: #000000!important;
  border-bottom:1px solid #cccccc;
  padding: 0 4px;
}
.itemCategory .categoryList .category .ri-navigationLink.-arrow .ri-navigationLink__link:before{
  color:#000000;
}

/*
 searchform -[form]-
----------------------------------------*/
.rc-searchForm._custom {
  width:632px;
  margin:0 auto 30px;
}

.rc-searchForm._custom .rc-searchForm__inputContainer{
  border:1px solid #000000;
  border-radius: 0;
  background: #ffffff;
}
.rc-searchForm._custom .rc-searchForm__textInputContainer{
  height: 48px;
}

.rc-searchForm._custom .rc-searchForm__textInput{
 background: #ffffff;
font-size:14px;
  text-indent: 22px;
}

.rc-searchForm._custom .rc-searchForm__button{
 background: #000000;
  width:49px;
}
.rc-searchForm._custom .rc-searchForm__button:before{
  display: inline-block;
  vertical-align: middle;
  content:"";
 background: url(../img/20210326/flonav_search.png) no-repeat left top #000000;
  width:18px;
  height: 18px;
}



/* container[_date] */
.container._date .inner {
  width: 604px;
  margin: 0 auto;
  border: 1px solid #cccccc;
  padding: 13px 22px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* .rl-column[module] */
.rl-columnPC3[layout=new] .ri-item__imageBox img {
  border: 1px solid #828282;
  webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


/* searchKeyword[module] */
.rc-searchKeyword[layout] {
  width: 632px;
  margin: 0 auto;
}
.rc-searchKeyword[layout] .rc-searchKeyword__list{
  justify-content: center;
  margin-left: -24px;
}
.rc-searchKeyword[layout] .rc-searchKeyword__item {
  position: relative;
  width:140px;
  margin:0 0 24px 24px;
  border-radius: 0; 
  font-size: 12px;
  border:none;
  background: #ffffff;
}

.rc-searchKeyword[layout] .rc-searchKeyword__item .rc-searchKeyword__link{
  display: table;
  width:140px;
  height: 40px;
  padding: 0;
  border-radius: 20px;
  background: #f2f2f2;
  color:#000000;
  text-align: center;
}
.rc-searchKeyword[layout] .rc-searchKeyword__item:hover .rc-searchKeyword__link:before{
  display:none;
}
.rc-searchKeyword__item:hover {
  opacity: 0.8;
}
.rc-searchKeyword[layout] .rc-searchKeyword__item .rc-searchKeyword__link span{
  display: table-cell;
  vertical-align: middle;
}


/* brand-official-about */
.brand-about {
  position: relative;
  box-sizing: border-box;
  padding: 40px 0;
  background: #eeeeee;
}
.brand-about .brand-about-cnt {
  position: relative;
}
.brand-about .brand-about-cnt .brand-about-subttl {
  font-size: 22px;
}
.brand-about .brand-about-cnt .brand-about-mainttl {
  position: relative;
  font-size: 36px;
  padding: 8px 0 20px 0;
}
.brand-about .brand-about-cnt .brand-about-mainttl::after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  display: block;
  bottom: 8px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 60px;
  height: 2px;
  background: #bb34b8;
  z-index: 0;
}
.brand-about-list-wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  width: 960px;
  margin: 0 auto;
}
.brand-about .brand-about-list {
  clear: both;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  align-items: center;
  justify-content: start;
  width: 50%;
  margin: 24px auto;
}
.brand-about .brand-about-list div:first-child {
  width: 161px;
  height: 144px;
}
.brand-about .brand-about-notice {
  position: relative;
  box-sizing: border-box;
  width: 960px;
  margin: 0 auto;
  padding: 0 16px;
}
.brand-about .brand-about-notice .white-bdr {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 2px;
  margin: 40px auto;
  background: #ffffff;
}


/* Adplats CSS
------------------------------------------*/

.section.__adplats .brand-no-bg:hover {
  background-color: transparent !important;
}

.section.__adplats .brand-no-bg a:hover {
  text-decoration: none !important;
}

.section.__adplats .riItemDescription {
  margin: 12px 0 0;
  color: #333;
  font-family: YakuHanJPs,Hiragino Kaku Gothic ProN,Hiragino Kaku Gothic Pro,メイリオ,Meiryo,sans-serif;
  font-size: 14px;
  line-height: 18px;
}

.adplats-brand-logo .brand-logo-width,
.adplats-brand-image-lg .brand-logo-width {
  width: 640px;
  margin: 0 auto;
}

.adplats-brand-logo .brand-logo-width .riItemMainImage{
  height: 120px;
}

.adplats-brand-image-sm .rad-table-body {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.adplats-brand-image-sm .rad-table-body .ad-frame {
  width: 23%;
}

.adplats-brand-image-sm .riItemMainImage img {
  width: 217px;
}

.adplats-brand-image-sm .riShopName_CD,
.adplats-brand-image-sm .riItemPrice_CD { 
  word-break:break-all; 
  white-space: initial;
  font-family: Roboto,HiraKakuProN-W3,Hiragino Kaku Gothic Pro,メイリオ,Meiryo,sans-serif;
}

.adplats-brand-image-sm .riItemPrice_CD { 
  flex: 0 0 auto;
  margin: 8px 0 0;
  color: #bf0000;
  font-family: Roboto,Hiragino Kaku Gothic ProN,Hiragino Kaku Gothic Pro,メイリオ,Meiryo,sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 20px;
}

/* /Adplats CSS
------------------------------------------*/


.item a:hover {
  opacity: 0.6;
}